% RA: casados.in
% El hermano casado con paramodulación
% Departamento de Ciencias de la Computación e Inteligencia Artificial
% Universidad de Sevilla
%==============================================================================


%==============================================================================
% Formalización
%==============================================================================

set(para_into).

list(usable).
 casado(juan).
 hermano(padre(x)) = tio(x).
 tio(pepe)=juan.
end_of_list.

list(sos).
 -casado(hermano(padre(pepe))).
end_of_list.

%==============================================================================
